Subject: Re: [EDUC] Fwd: Ubuntu chez les gendarmes
From: Thierry Munoz <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2015 11:44:59 +0200
List-Id: <educ.april.org>

Le 04/04/2015 11:03, Louis-Maurice De Sousa a écrit :
> Le 04/04/2015 10:00, Thierry Munoz a écrit :
>> Le 04/04/2015 09:10, Wilfrid Niobet a écrit :
>>>
> […]
>> Salut,
>> À vos marques... Troll... Partez !!! ;-)
>> Les vulnérabilités ne sont pas le propre des noyaux Linux pour Ubuntu.
>> Par exemple, la très professionnelle Redhat est aussi touchée :
>> http://www.cert.ssi.gouv.fr/site/CERTFR-2015-AVI-128/index.html
>> Que Canonical gagne de l'argent n'est pas le problème : il faut bien
>> vivre (qui a dit que libre et "rentable" était incompatible ?). Que
>> cette société ait pris des orientations discutables (pub vers Amazon ou
>> autres), certes, mais la mettre sur le même plan que Windows, me semble
>> caricatural : d'ailleurs étant opensource, ses choix ne sont pas passés
>> inaperçus. Du coup, on peut choisir de désactiver certaines "fonctions"
>> : on est acteur de sa propre sécurité et on ne peut pas faire
>> aveuglement confiance à qui que ce soit, OS libre ou pas.
>
> D'accord. Mais ce n'est pas le message le plus simple à faire passer.
Salut,

Peut-être mais tout ça fait partie d'une éducation et quand on fait le
choix du libre, c'est aussi pour reprendre aussi en main un peu notre
liberté "numérique" et faire passer ce genre de message. Pourquoi
n'aurions-nous pas cette ambition surtout en tant qu'enseignant ? On ne
peut pas simplement s'appuyer sur la gratuité.
>
>> La déconseiller pour l'école me semble aussi exagéré voire criminel :-P
>
> Je préfère toutefois conseiller Debian. Après chacun fait comme il lui
> plait.
Je trouve que Debian est moins bien "francisé" et que ça peut dérouter.
>
>> quand on voit tout ce qu"elle a permis, en particulier une facilité
>> d'utilisation/installation d'une distribution GNU/Linux pour les pas
>> trop spécialistes pour ne pas dire barbus (oui il faut quand même s'y
>> entendre un petit peu mais c'est valable pour les OS privateurs).
>
> Ceci est un mauvais argument. Personne n'installe Windows® et donc
> personne ne devrait avoir à installer la distribution de son choix. On
> ne peut pas défendre telle ou telle distribution pour sa facilité
> d'installation.
Sauf que dans les écoles, on n'a pas de technicien chargé de tout ça :
ce n'est pas normal mais c'est comme ça. Alors oui la
facilité/simplicité est un facteur déterminant surtout pour un
enseignant  néophyte qui veut franchir le Rubicon (sachant en plus qu'il
y a une grosse communauté qui peut aider).
> C'est admettre qu'on aura toujours à supporter Windows®, à le payer, à
> passer du temps pour s'en débarrasser et à espérer un remboursement.
Désolé, je ne comprends pas cette phrase... Si on fait le choix du
libre, pourquoi revenir à Windows ?
> À ce propos, on a un vrai problème avec certaines des dernières
> machines. Même démarrer sur clé USB est devenu impossible.
> Test faits sur un HP Pavillon d'un collègue.
>
>> Beaucoup de distributions (comme Abulédu, Amonécole ou Edubuntu)
>> destinées aux écoles s'appuient dessus (et Ubuntu pour sa part s'appuie
>> elle-même sur Débian).
>> Pour conclure, il me semble que la version Ubuntu pour la gendarmerie
>> (avec LibreOffice aussi) est une version adaptée à ses besoins notamment
>> en terme de sécurité.
>
> On peut l'espérer effectivement.
>
Cordialement,

Thierry

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ